environment:
  id: static_env
  provider: "static"
  run_list: []
  expires: null
  users: []
fake_account:
  account_name: test_static_account
  description: This is test account for static provider
  ssh_key: test_key_name
account:
  account_name: &account_name foo
category:
  id: "static_category"
  provider:
    name: "static"
    account: *account_name
  cm_tool:
    name: "chef"

fake_account_mandatory_fields: ['account_name', 'ssh_key']
category_mandatory_fields: ['id', 'provider', 'cm_tool']
